Summer Board on 1.1.2

Discussion in 'iOS Jailbreak & Cydia' started by legoknight, Feb 9, 2008.

  1. legoknight

    legoknight Member

    Joined:
    Dec 31, 2007
    Messages:
    66
    Likes Received:
    0
    Device:
    iPad 2 (Black)
    Alright, I was running on firmware 1.1.3 earlier but I wasn't pleased with it. So I decided to downgrade back to 1.1.2 anyways, when I tried to install Summerboard (both the old and the current version) it says I need to be running on firmware 1.1.3

    Is there a way around this? Because I don't really wanna upgrade to 1.1.3 again.

    Thanks.
  2. Wuz Ranger

    Wuz Ranger New Member

    Joined:
    Oct 11, 2007
    Messages:
    25
    Likes Received:
    0
    I did the same thing today. I was on 1.1.3 and then downgraded to 1.1.1. I then upgraded to 1.1.2. Summerboard (old) was the first thing that I installed first. It installed successfully for me. Might want to uninstall everything and then try downloading Summerboard (old) first.

    Hope you get it working.

    Thanks,

    Ranger
  3. Splex

    Splex Member

    Joined:
    Jan 19, 2008
    Messages:
    238
    Likes Received:
    4
    Device:
    iPod touch
    this was happening to me and i was like WTF?!?

    but i found the solution
    CLEAR YOUR QUEUE and install again

    i checked it for a fact and it works... so just clear your queue, then install, then restart your ipod, it all works perfectly

Share This Page